@import 'styles/sass/styles.scss';

.main__cards {
    &--average {
        justify-content: center;
        align-items: center;
        flex-direction: row;

    }

    &__container {
        width: 65%;
        display: flex;
        justify-content: flex-end;
        column-gap: 1rem;
        padding-right: 4.5rem;
    }

    &__promedio {
        width: 35%;
        &__container {
            display: flex;
            flex-direction: column;
            row-gap: 1rem;
            margin-left: 5rem;
           
        }
        &_title {
            font-size: 12px;
            font-weight: lighter;
            font-style: normal;
            font-family: sans-serif;

        }
        &_value {
            font-size: 30px;
        }  
    }

    &__item {
        display: flex;
        flex-direction: column;
        row-gap: .3rem;

    }

    &__value {
        @include templateCard
    }

    &__count {
        width: 100%;
        font-size: 13px;
        font-family: Arial, Helvetica, sans-serif;
        color: $txt-white;
        display: flex;
        flex-direction: column;
        text-align: center;
        font-style: normal;
    }
}